Project logos for olo.wikipedia (1x, 1.5x and 2x)
Closed, ResolvedPublic

Description

An optimized version of the wiki logo shall be uploaded. If possible, a 1.5x and 2x too. Path for normal version already set on 7446e972210a. What we need is a separate patch with the optimized logos and paths for 1.5x and 2x.

Desired logo: https://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-olo.png

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptSep 27 2016, 9:20 AM
Urbanecm claimed this task.Sep 27 2016, 9:46 AM
Urbanecm added a subscriber: Urbanecm.

Going to take care about this... If it's possible :).

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 27 2016, 9:46 AM

Change 312977 had a related patch set uploaded (by Urbanecm):
Upload 1x logo for olowiki

https://gerrit.wikimedia.org/r/312977

Urbanecm added a comment.EditedSep 27 2016, 9:54 AM

@MarcoAurelio I've uploaded the 1x version of logo. For bigger version the SVG version is needed (or, at least, bigger PNG).

Another question. Should I schedule my change for some time? I can be available in almost each EU window.

Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Sep 27 2016, 10:15 AM

@MarcoAurelio I've uploaded the 1x version of logo. For bigger version the SVG version is needed (or, at least, bigger PNG).

Yep, that's right, SVG for 1.5x and 2x. Maybe we can ask at the graphic lab on Commons to help out with this.

Another question. Should I schedule my change for some time? I can be available in almost each EU window.

I'd ask @greg, but IMHO having the logo uploaded to the repo now would not harm, even if it is not yet used anywhere.

Yep, that's right, SVG for 1.5x and 2x. Maybe we can ask at the graphic lab on Commons to help out with this.

Okay. Would you ask them? I'll wait for the SVG version and then I'll create the 1.5x and 2x version.

I'd ask @greg, but IMHO having the logo uploaded to the repo now would not harm, even if it is not yet used anywhere.

Okay. I'll wait for info from @greg. The logo is uploaded, so I think this part of work is completed...

greg added a comment.Sep 29 2016, 4:13 PM

I'd ask @greg, but IMHO having the logo uploaded to the repo now would not harm, even if it is not yet used anywhere.

Okay. I'll wait for info from @greg. The logo is uploaded, so I think this part of work is completed...

It's fine to add that patch above (adding the image to mw-config) in any SWAT window. The creation of the wiki, however, is not SWAT-able ;) (it takes a bit longer ;) ) .

I do not create the wiki, only add a logo :). Okay, going to schedule it...

Okay. Would you ask them? I'll wait for the SVG version and then I'll create the 1.5x and 2x version.

Sure, done.

MarcoAurelio renamed this task from optiPNG'd logos for olo.wikipedia (1x, 1.5x and 2x) to Project logos for olo.wikipedia (1x, 1.5x and 2x).Sep 30 2016, 1:34 PM

Change 313658 had a related patch set uploaded (by Urbanecm):
Add 1.5 and 2x logos for olowiki

https://gerrit.wikimedia.org/r/313658

Urbanecm moved this task from Working on to To deploy on the User-Urbanecm board.Oct 1 2016, 11:23 AM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

As the previous patch, scheduled for October 4th EU SWAT (the 3rd is already full...).

Rescheduled for today EU SWAT (13:00-14:00 UTC).

Change 312977 merged by jenkins-bot:
Upload 1x logo for olowiki

https://gerrit.wikimedia.org/r/312977

Mentioned in SAL (#wikimedia-operations) [2016-10-03T13:55:42Z] <zfilipin@tin> Synchronized static/images/project-logos/olowiki.png: SWAT: [[gerrit:312977|Upload 1x logo for olowiki (T146745)]] (duration: 00m 48s)

Change 313658 merged by jenkins-bot:
Add 1.5 and 2x logos for olowiki

https://gerrit.wikimedia.org/r/313658

Mentioned in SAL (#wikimedia-operations) [2016-10-03T14:23:41Z] <zfilipin@tin> Synchronized static/images/project-logos/olowiki-1.5x.png: SWAT: [[gerrit:313658|Add 1.5 and 2x logos for olowiki (T146745)]] (duration: 00m 48s)

Mentioned in SAL (#wikimedia-operations) [2016-10-03T14:24:56Z] <zfilipin@tin> Synchronized static/images/project-logos/olowiki-2x.png: SWAT: [[gerrit:313658|Add 1.5 and 2x logos for olowiki (T146745)]] (duration: 00m 48s)

Urbanecm closed this task as Resolved.Oct 3 2016, 2:27 PM
Urbanecm moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Logos are uploaded.